{
    "ACTIONS": {
        "ACTIONS": "Aktionen",
        "CANCEL": "Abbrechen",
        "HELP": "Hilfe",
        "SAVE": "Speichern"
    },
    "ADMIN": {
        "AUTHENTICATION": "Authentifizierungseinstellungen",
        "ERR": {
            "LANGUAGE_DEFAULT": "Eine Standardsprache muss ausgewählt sein.",
            "PARSE_CAS": "Die CAS-Konfiguration kann nicht geladen werden.",
            "PARSE_LDAP": "Die LDAP-Konfiguration kann nicht geladen werden.",
            "PASSWORD_MAX": "Maximale Passwortlänge ist erforderlich.",
            "PASSWORD_MIN": "Minimale Passwortlänge ist erforderlich.",
            "PASSWORD_SIZE": "Die minimale Größe kann nicht höher als die maximale Größe sein. Bitte überprüfen Sie Ihre Zahlen.",
            "ROOTURL": "Muss eine gültige URL sein.",
            "SMTP_EMAILFROM": "Muss eine gültige E-Mail-Adresse sein.",
            "TITLE": "Titel ist erforderlich.",
            "PARSE_LOGIN_MSG": "Die Konfiguration der Nachricht für Login- und Registrierungsseiten konnte nicht verarbeitet werden."
        },
        "ETHERPAD_ACCOUNT": "Etherpad-Account",
        "FIELD": {
            "ALLOW_ETHERPADS": "Anonyme Pads",
            "ALL_PADS_PUBLICS_AUTHENTIFIED_ONLY": "Macht alle Pads öffentlich, aber immer nach Authentifizierung fragen",
            "APPLY": "Anwenden",
            "AUTHENTICATION_METHOD": "Authentifizierungsverfahren",
            "AUTH_CAS_SETTINGS": "CAS-Einstellungen",
            "AUTH_LDAP_SETTINGS": "LDAP-Einstellungen",
            "AUTH_METHODS": {
                "cas": "Zentraler Authentifizierungsdienst",
                "internal": "intern",
                "ldap": "LDAP"
            },
            "CHECKMAILS": "Überprüfe E-Mail-Adressen der Benutzer",
            "CREATE_USER": "Benutzer anlegen",
            "DELETE_JOB_QUEUE": "Verwende eine Auftragswarteschlange zum Löschen von Pads",
            "HIDE_HELP_BLOCKS": "Hilfe ausblenden",
            "HTMLEXTRA_HEAD": "Zusätzliches HTML in <head>",
            "INSENSITIVE_MAIL_MATCH": "Machen Sie die Benutzersuche per E-Mail-Adresse unabhängig von Groß- und Kleinschreibung",
            "LANGUAGE_DEFAULT": "Standardsprache",
            "OPEN_REGISTRATION": "Registrierung öffnen",
            "PASSWORD_MAX": "Maximale Länge",
            "PASSWORD_MIN": "Minimale Länge",
            "ROOTURL": "Root-URL",
            "SEARCH": "Suche",
            "SHOW_ALL_USERS": "Alle Benutzer anzeigen",
            "SMTP_EMAILFROM": "E-Mail-Absender",
            "SMTP_HOST": "SMTP Host",
            "SMTP_PASS": "Passwort",
            "SMTP_PORT": "SMTP Port",
            "SMTP_SSL": "Verschlüsselung via SSL",
            "SMTP_TLS": "Verschlüsselung via TLS",
            "SMTP_USER": "Benutzer",
            "TITLE": "Titel",
            "TOKEN_DURATION": "Token-Gültigkeit",
            "TRUST_PROXY": "Vertrauen Sie dem Proxy",
            "USE_FIRST_AND_LAST_NAME_IN_PADS": "Vor- und Nachname des Benutzers als Nickname in Pads verwenden",
            "LOGIN_MSG": "Nachricht auf den Login- und Registrierungsseiten"
        },
        "FORM_LOGIN": "Administrator-Login",
        "FORM_SETTINGS": "MyPads-Konfiguration",
        "FORM_USERS_SEARCH": "Benutzersuche",
        "FORM_USER_CREATE": "Benutzererstellung",
        "FORM_USER_EDIT": "Profil Benutzer-Edition",
        "HELP_LOGIN": "<p>Die MyPads-Verwaltung ist an die Etherpad-Verwaltung gebunden. Bitte geben Sie ein autorisiertes Login und Passwort ein, wie in Etherpad <em>settings.json</em> festgelegt, um die MyPads-Einstellungen aktualisieren zu können.</p>",
        "HELP_SETTINGS": "<h3>Einstellungen</h3><p>Nur Etherpad-Administratoren haben Zugriff auf diese Seite. Hier können Sie die globalen Einstellungen bearbeiten und übernehmen. Änderungen werden direkt wirksam.</p><h3>Passwörter</h3><p>Vorsicht beim Ändern der Passwortgröße: Wenn bereits Konten bestehen und Sie die minimale Größe erhöhen oder die maximale Größe verringern, können einige Benutzerkennwörter unbrauchbar werden.</p><h3>E-Mail Konfiguration</h3><p>MyPads kann die Mails der abonnierten Benutzer verifizieren, indem sie ihnen eine E-Mail schicken, mit der sie ihre Adresse bestätigen. Außerdem benötigen MyPads eine E-Mail-Adresse für die Passwort-Wiederherstellung.</p><p>Seien Sie vorsichtig bei der SMTP-Konfiguration: Falsche Parameter können zu einem Absturz des Etherpads führen.</p><p>Bitte beachten Sie, dass die SMTP-Einstellungen im Gegensatz zu anderen Parametern erst nach einem Neustart des Etherpads übernommen werden.</p>",
        "HELP_USERS": "<p>Diese Seite hilft Ihnen Benutzer zu finden, indem Sie deren Loginnamen eingeben. Einmal gefunden, können Sie Benutzer bearbeiten.</p><p>Aus Gründen der Einfachheit und der Performance bieten wir hier keine vollständige Auflistung der registrierten Benutzer an.</p>",
        "HELP_USER_CREATE": "<p>Hier können Sie ein Konto erstellen, auch wenn die Registrierung deaktiviert ist.</p><p>Bitte beachten Sie, dass keine E-Mails an den Benutzer gesendet werden, auch wenn die E-Mail-Überprüfung aktiviert ist.</p>",
        "HELP_USER_EDIT": "<p>Hier können Sie alle Daten zu einem bestehenden Benutzer aktualisieren.</p><p>Bitte beachten Sie, dass ein leeres Passwort standardmäßig bedeutet, das aktuelle Passwort beizubehalten. Wenn Sie es ändern möchten, müssen Sie das Passwort und dessen Bestätigung ausfüllen.</p>",
        "INFO": {
            "ALLOW_ETHERPADS": "Klassische anonyme Pads aus der Etherpad-Instanz zulassen, die aus der Root-URL des Servers erstellt wurden",
            "ALL_PADS_PUBLICS_AUTHENTIFIED_ONLY": "Diese Option entfernt den Begriff der eingeschränkten oder privaten Pads und macht sie alle öffentlich, aber nur für authentifizierte Benutzer zugänglich.",
            "AUTHENTICATION_METHOD": "Sie können zwischen mehreren Authentifizierungsmethoden wählen. Die Vorgabe ist \"intern\". Sie können Authentifizierungsmethoden nicht mischen.",
            "AUTH_CAS_SETTINGS": "Details zum Central Authentication Service (CAS) finden Sie auf der <a href=\"https://framagit.org/framasoft/Etherpad/ep_mypads/wikis/use-CAS-authentication\">entsprechenden Wiki-Seite</a>.<br>Neben den Eigenschaften und der Sprache sind auch alle Einstellungen für das <a href=\"https://github.com/jsumners/simple-cas-interface/blob/HEAD/api.md#CASParameters\" hreflang=\"en\">simple-cas-interface</a> (die Module für die CAS-Authentifizierung) dargestellt. Die `serverUrl` sollte nicht mit einem abschließenden Schrägstrich enden.",
            "AUTH_LDAP_SETTINGS": "Weitere Informationen auf der <a href=\"https://framagit.org/framasoft/Etherpad/ep_mypads/wikis/use-ldap-authentication\">entsprechenden Wiki-Seite</a>.<br> Neben den Eigenschaften und der Sprache, sind alle Einstellungen für ldapauth-fork (das Modul für die LDAP-Authentifizierung) dargestellt. Sie können weitere Einstellungen hinzufügen, gehen Sie einfach auf <a href=\"https://www.npmjs.com/package/ldapauth-fork#ldapauth-config-options\">die Modulseite</a> um zu sehen, welche.",
            "CHECKMAILS": "Überprüfen der Benutzer-E-Mail-Adresse, die bei der Anmeldung angegeben wurde",
            "DELETE_JOB_QUEUE": "Etherpad hat Probleme beim Löschen von Pads mit vielen Revisionen (totales Einfrieren, bestätigt mit 72.000 Revisionen). Um das Einfrieren Ihrer Etherpad-Instanz zu verhindern, können Sie eine Auftragswarteschlange verwenden, die von MyPads bereitgestellt wird, um das Löschen von Pads sicher zu handhaben. Weitere Informationen finden Sie unter https://framagit.org/framasoft/Etherpad/ep_mypads/wikis/Use-the-job-queue.",
            "HIDE_HELP_BLOCKS": "Hilfeblöcke werden auf mehreren MyPads-Seiten angezeigt, Sie können sie mit dieser Einstellung ausblenden",
            "HTMLEXTRA_HEAD": "Eigenen HTML-Code im <head> einfügen",
            "INSENSITIVE_MAIL_MATCH": "Wenn Sie einen Ordner für jemanden über dessen E-Mail-Adresse freigeben wollen, muss die Groß- und Kleinschreibung beachtet werden, sonst findet MyPads den Benutzer nicht. Diese Option macht die Suche nach E-Mail-Adressen unabhängig von der Groß- und Kleinschreibung möglich.",
            "LANGUAGE_DEFAULT": "Standardsprache für Gäste",
            "LOGIN": "Die Etherpad Einstellungen in der settings.json beheben Probleme mit dem Administrator-Login",
            "NOCHANGE": "Die Konfiguration hat sich nicht geändert",
            "OPEN_REGISTRATION": "Jedem erlauben, ein Konto zu erstellen (Keine Auswirkung, wenn die LDAP-Authentifizierung aktiviert ist)",
            "PASSWORD_MAX": "Maximale Anzahl der Zeichen für das Passwort",
            "PASSWORD_MIN": "Minimale Anzahl der Zeichen für das Passwort",
            "ROOTURL": "Die Root-Webadresse, die für den Zugriff auf Etherpad verwendet wird",
            "SMTP_EMAILFROM": "E-Mail-Adresse zum Versenden von E-Mails von MyPads",
            "SMTP_HOST": "Domain des SMTP-Servers",
            "SMTP_PASS": "Optional: Wenn eine Authentifizierung am SMTP-Server erforderlich ist, wird das Passwort benötigt",
            "SMTP_PORT": "SMTP Port",
            "SMTP_SSL": "Verschlüsselte SSL-Verbindung zwischen MyPads und Ihrem SMTP-Server",
            "SMTP_TLS": "Verschlüsselte TLS-Verbindung zwischen MyPads und Ihrem SMTP-Server",
            "SMTP_USER": "Optional: wenn eine Authentifizierung am SMTP-Server erforderlich ist, bitte den Benutzernamen eingeben",
            "SUCCESS": "Konfiguration wurde erfolgreich aktualisiert",
            "TITLE": "Globaler Titel, der auf Ihrer MyPads-Instanz angezeigt wird",
            "TOKEN_DURATION": "Die Zeit in Minuten, in der die generierten Token gültig sind, bis ein Benutzer sein Abonnement bestätigen muss",
            "TRUST_PROXY": "Bei der Konfiguration mit einem Reverse-Proxy für die Verwendung derselben Instanz in mehreren Domänen wird die Service-URL automatisch anhand von Anforderungen berechnet, ohne den Parameter \"rootUrl\" zu berücksichtigen.",
            "USERS_SEARCH_LOGIN": "Bitte geben Sie einen Loginnamen ein, um in der Datenbank zu suchen",
            "USER_FOUND": "Benutzer gefunden, siehe Optionen im Formular",
            "USER_NONE": "Keinen Benutzer mit diesem Loginnamen gefunden",
            "USER_REMOVE_SURE": "Sie sind dabei, dieses Konto und alle Ordner und Pads, auf denen der Benutzer der einzige Administrator ist, endgültig zu entfernen. Wenn Sie sich wirklich sicher sind, was Sie tun, klicken Sie bitte auf OK.",
            "USE_FIRST_AND_LAST_NAME_IN_PADS": "Erzwinge die Verwendung von Vor- und Nachnamen als Nickname in Pads",
            "LOGIN_MSG": "Sie können auf den Login- und Registrierungsseiten eine Nachricht anzeigen. Falls keine Standardsprache festgelegt ist, wird die englische Sprache verwendet. HTML ist zulässig, seien Sie vorsichtig!"
        },
        "SETTINGS_GENERAL": "Allgemeine Einstellungen",
        "SETTINGS_MAIL": "E-Mail-Einstellungen",
        "SETTINGS_PASSWORD": "Passwort-Einstellungen",
        "SUBSCRIBE_SUCCESS": "Erfolgreiche Benutzererstellung!",
        "USERS_COUNT": "Anzahl der Benutzer:",
        "USERS_SEARCH_LOGIN": "Suche nach Loginname"
    },
    "BACKEND": {
        "ERROR": {
            "AUTHENTICATION": {
                "ACTIVATION_NEEDED": "Ihr Account wurde nicht bestätigt.",
                "ADMIN": "Zugang verweigert: Sie müssen für die Administration dieser Etherpad-Instanz authentifiziert sein.",
                "CAS_NO_TICKET": "Zugriff verweigert: Kein CAS-Ticket vorhanden.",
                "DENIED": "Zugang verweigert",
                "DENIED_RECORD": "Es ist dir nicht erlaubt, diesen Eintrag zu erhalten.",
                "DENIED_RECORD_EDIT": "Sie sind nicht berechtigt, diesen Datensatz zu ändern.",
                "LDAP_NO_VALID_MAIL": "Die vom LDAP-Server zurückgegebene E-Mail-Adresse ist nicht gültig.",
                "MUST_BE": "Sie müssen authentifiziert sein.",
                "NOT_AUTH": "Nicht authentifiziert.",
                "NO_RECOVER": "Leider können Sie Ihr Passwort hier nicht wiederherstellen.",
                "NO_REGISTRATION": "Leider ist die Registrierung deaktiviert.",
                "PASSWORD_INCORRECT": "Das Passwort ist nicht korrekt.",
                "PLEASE_CHANGE_YOUR_PASSWORD": "Ihr Passwort ist jenes, welches bei der Verwendung der externen Authentifizierung registriert wurde. Dieser Server verwendet eine interne Authentifizierung und als Sicherheitsmaßnahme ist dieses Passwort nicht erlaubt. Bitte klicken Sie auf den Link \"Passwort vergessen\", um es zu ändern und sich einzuloggen.",
                "TOKEN_INCORRECT": "Ihr Sicherheitstoken ist ungültig."
            },
            "CONFIGURATION": {
                "CANTGET": "Laden der Konfiguration fehlgeschlagen. Bitte kontaktieren Sie die Administration.",
                "KEY_NOT_FOUND": "Der Datensatz wurde nicht gefunden.",
                "LANG_PROBLEM": "Sprachaktualisierung kann nicht durchgeführt werden. Die Voreinstellung zur Sprache wird benutzt.",
                "MAIL_NOT_CONFIGURED": "Einstellungen für E-Mail wurden auf diesem Server nicht erledigt. Bitte kontaktieren Sie seine Administration.",
                "ROOTURL_NOT_CONFIGURED": "Einstellung der zentralen Root-URL wurde auf diesem Server nicht eingetragen. Bitte kontaktieren Sie seine Administration.",
                "UNABLE_TO_BIND_TO_LDAP": "Mit diesen Einstellungen konnte keine Verbindung zum LDAP-Server hergestellt werden. Bitte prüfen Sie die Einstellungen."
            },
            "GROUP": {
                "CASCADE_REMOVAL_PROBLEM": "Bei der Entfernung von Pads ist ein Fehler aufgetreten.",
                "INEXISTENT": "Der Ordner existiert nicht.",
                "ITEMS_NOT_FOUND": "Einige Accounts zur Benutzung oder Administration oder Pads konnten nicht gefunden werden.",
                "NOT_USER": "Ihr Account gehört nicht zu diesen Ordner.",
                "RESIGN_UNIQUE_ADMIN": "Sie können den einzigen Administrator nicht entfernen."
            },
            "PAD": {
                "INEXISTENT": "Pad existiert nicht.",
                "ITEMS_NOT_FOUND": "Account oder Pads konnten nicht gefunden werden."
            },
            "PERMISSION": {
                "UNAUTHORIZED": "Sie sind nicht berechtigt, auf diesen Datensatz zuzugreifen.",
                "UNEXPECTED": "Leider ist ein unerwarteter Fehler aufgetreten."
            },
            "TOKEN": {
                "EXPIRED": "Der Token ist abgelaufen. Bitte machen Sie eine neue Anfrage.",
                "INCORRECT": "Der verwendete Token beinhaltet unkorrekte Daten für diese Anforderung."
            },
            "TYPE": {
                "CALLBACK_FN": "Rückruf (Callback) muss eine Funktion sein.",
                "GID_STR": "gid muss eine Zeichenkette (string) sein.",
                "ID_STR": "_id, wenn definiert, muss eine Zeichenkette (string) sein.",
                "INVITE_BOOL": "Invite muss eine boolesche Variable (boolean) sein.",
                "KEY_STR": "Schlüssel muss eine Zeichenkette (string) sein.",
                "LOGINS_ARR": "Anmeldungen müssen ein Datenfeld (array) sein.",
                "LOGIN_REQUIRED": "Anmeldung ist erforderlich.",
                "LOGIN_STR": "Anmeldung muss eine Zeichenkette (string) sein.",
                "MAIL": "E-Mail-Adresse ist ungültig.",
                "MSG_STR": "message muss eine Zeichenkette (string) sein.",
                "PARAMS_REQUIRED": "Parameter sind verpflichtend.",
                "PARAM_STR": "Manche Parameter müssen eine Zeichenkette (string) sein.",
                "PASSWORD_MISSING": "Fehlendes Passwort.",
                "PASSWORD_SIZE": "Größe des Passwortes ist zu kurz oder zu lang.",
                "PASSWORD_STR": "Passwort muss eine Zeichenkette (string) sein.",
                "SMTP_CONFIG": "Ihre Konfiguration des SMTP-Servers ist gültig.",
                "STR_100": "Zeichenkette (string) kann nicht länger als 100 Zeichen (char) sein.",
                "SUBJECT_STR": "subject muss eine Zeichenkette (string) sein.",
                "TO_MAIL": "to muss eine E-Mail-Adresse sein.",
                "TYPE_PADSORGROUPS": "Typ muss entweder eines der Pads oder ein Ordner sein.",
                "UNABLE_TO_USE_EP_SETTINGS": "Die Etherpad settings.json kann nicht verwendet werden.",
                "USERLIST_CRUD": "crud muss add, set or del sein.",
                "USERLIST_ID": "Beim Einstellen und Löschen ist der Name der Benutzerliste erforderlich.",
                "USERLIST_NAME": "Beim Hinzufügen ist der Name der Benutzerliste erforderlich.",
                "USERLIST_SET_PARAMS": "Beim Einstellen ist der Name erforderlich.",
                "USER_INVALID": "Account ist ungültig.",
                "VALUE_REQUIRED": "Wert ist erforderlich.",
                "WITHEXTRA_BOOL": "withExtra muss eine boolesche Variable (boolean) sein."
            },
            "USER": {
                "ALREADY_EXISTS": "Dieser Account existiert bereits. Bitte wähle eine andere Anmeldung.",
                "BOOKMARK_NOT_FOUND": "Lesezeichen nicht gefunden.",
                "EMAIL_ALREADY_EXISTS": "Diese E-Mail-Adresse wird bereits benutzt, bitte wähle eine andere.",
                "NOT_FOUND": "Account nicht gefunden.",
                "USERLIST_NOT_FOUND": "Liste von Accounts nicht gefunden."
            }
        }
    },
    "BOOKMARK": {
        "HELP": "<p>Die Lesezeichen-Seite bietet Ihnen die Möglichkeit, alle Ihre mit Lesezeichen versehenen Elemente von MyPads zu sehen. Sie können sie aus den Lesezeichen entfernen, wenn Sie möchten.</p>",
        "TITLE": "Meine Lesezeichen"
    },
    "GLOBAL": {
        "AND": "und",
        "DESCRIPTION": "MyPads ist eine Erweiterung (plugin) für <a href=\"http://etherpad.org/\">Etherpad</a>, die 2014 von <a href=\"http://ulule.com/etherpad-framapad/supporters/\">413 Unterstützenden auf Ulule</a> gegründet und von der nicht gewinnorientierten (gemeinnützigen) Organisation <a href=\"http://framasoft.org\">Framasoft</a> organisiert wird. Sie kümmert sich um:<ul><li>Benutzer und deren Authentifizierung;</li><li>Ordner von Pads je Account, unbegrenzt, teilbar;</li><li>angehängte Pads, mit der Wahl zwischen dem Einladen von bekannten Accounts, um sie zu nutzen, das Schaffen von Privatheit mit Passwort oder das Belassen als öffentlich.</li></ul>",
        "FOOTER": "Unterstützt von <a href=\"https://framagit.org/framasoft/Etherpad/ep_mypads\" target=\"_blank\">MyPads</a><br>Veröffentlicht unter der Lizenz Apache 2.0",
        "LANG": "Deutsch",
        "NO": "nein",
        "OR": "oder",
        "YES": "ja"
    },
    "GROUP": {
        "ADD": "Neuen Ordner erstellen",
        "ADD_HELP": "<h3>Sichtbarkeit</h3><p>Sie haben die Wahl zwischen drei Sichtbarkeitsebenen. Es wirkt sich auf alle untergordneten Pads aus:<ul><li><em>eingeschränkt</em>, Standardeinstellung: Der Zugriff auf die Pads ist auf eine Liste der eingeladenen Benutzer beschränkt.;</li><li><em>Privat</em>: In diesem Modus müssen Sie ein Passwort eingeben;</li><li><em>Öffentlich</em>: in diesem Modus sind alle Pads öffentlich, die Benutzer brauchen nur die URL-Adresse.</li></ul></p><h3>Nur Lesen</h3><p>Wenn Sie <em>Nur Lesen</em> auswählen, bleiben alle angeschlossenen Pads in ihrem Zustand und können nicht bearbeitet werden. Beachten Sie, dass die Sichtbarkeit immer noch im Nur-Lese-Modus funktioniert.</p>",
        "ADD_HELP_LABEL": "<h3>Tags</h3><p>Sie können Tags an dieses Element anhängen, indem Sie auf das entsprechende Eingabefeld klicken und diese einzeln auswählen.</p><p>Um ein neuen Tag zu erstellen, füllen Sie es aus und drücken Sie die ENTER-Taste oder klicken Sie auf die Schaltfläche 'Ok'. Sobald das Tag hinzugefügt wurde, wird es automatisch auf diesem Formular ausgewählt</p><p>Sie können einen Tag entfernen, indem Sie auf das Kreuz rechts davon klicken.</p>",
        "ADD_HELP_PUBLIC_ACCESS": "<h3>Sichtbarkeit</h3><p>Alle Pads öffentlich, authentifizierte Benutzer brauchen nur die URL-Adresse.</p>",
        "ADMIN_SHARE": {
            "AS": "Verwaltung der Freigabe",
            "FAILURE": "Sie können die Verwaltung der Pads nicht mit Benutzern teilen, die kein Konto haben: ",
            "SUCCESS": "Die gemeinsame Nutzung der Administration wurde erfolgreich eingerichtet für "
        },
        "ARCHIVED": "Archiv-Ordner",
        "BOOKMARK": "Lesezeichen",
        "BOOKMARKED": "Lesezeichen-Ordner",
        "EDIT": "Bearbeiten",
        "EDIT_GROUP": "Ordner bearbeiten",
        "ERR": {
            "NAME": "Der Name des Ordners ist erforderlich."
        },
        "FIELD": {
            "ALLOW_USERS_TO_CREATE_PADS": "Erlauben Sie einfachen Benutzern des Ordners, Pads zu erstellen?",
            "ARCHIVED": "Archiviert",
            "DESCRIPTION": "Beschreibung",
            "GROUP_PARAMS": "Ordner-Parameter?",
            "NAME": "Name",
            "PRIVATE": "Privat",
            "PUBLIC": "Öffentlich",
            "READONLY": "Nur Lesen",
            "RESTRICTED": "Eingeschränkt",
            "VISIBILITY": "Sichtbarkeit"
        },
        "FILTERS": {
            "ADMIN": "Ordner, wo ich Administrator bin",
            "HELP": "Sie können einen oder mehrere Filter auswählen, klicken Sie erneut darauf, um sie zu deaktivieren.",
            "TITLE": "Filter",
            "USER": "Ordner, zu denen ich eingeladen bin"
        },
        "GROUP": "Ordner",
        "GROUPS": "Ordner",
        "HELP": "Ordner können Pads enthalten. Hier sind Ihre Ordner: die, die Sie erstellt haben und jene, zu denen Sie eingeladen wurden.",
        "INFO": {
            "ADD_SUCCESS": "Ordner wurde erfolgreich erstellt.",
            "ALLOW_USERS_TO_CREATE_PADS": "Erlaubt Benutzern des Ordners, welche keine Rechte zu dessen Administration haben, Pads im Ordner zu erstellen.",
            "ARCHIVED": "Wenn diese Option aktiviert ist, wird der Ordner in der Liste der archivierten Ordner angezeigt, auch wenn er mit einem Lesezeichen versehen ist.",
            "CHAT_HISTORY_REMOVE_SUCCESS": "Der Chat-Verlauf des Pads wurde erfolgreich entfernt.",
            "CHAT_HISTORY_REMOVE_SURE": "Sind Sie sicher, dass Sie den Chatverlauf dieses Pads entfernen möchten?",
            "DESCRIPTION": "Eine optionale lange Beschreibung zu diesem Ordner",
            "EDIT_SUCCESS": "Ordner wurde erfolgreich aktualisiert.",
            "GROUP_PARAMS": "Standardmäßig erbt jedes Pad die Parametern des Ordners, zu dem sie gehören. Sie können diese überschreiben, wenn Sie möchten.",
            "NAME": "Name",
            "PAD_ADD_SUCCESS": "Pad wurde erfolgreich erstellt.",
            "PAD_EDIT_SUCCESS": "Pad wurde erfolgreich aktualisiert.",
            "PAD_MOVE": "Wählen Sie den gewünschten Ordner für Ihre Migration aus.",
            "PAD_MOVE_NOGROUP": "Leider ist kein anderer Ordner verfügbar. Sie sollten vorher einen erstellen.",
            "PAD_MOVE_SUCCESS": "Alle Pads wurden erfolgreich verschoben.",
            "PAD_REMOVE_SUCCESS": "Pad wurde erfolgreich entfernt.",
            "PAD_REMOVE_SURE": "Sind Sie sicher, dass Sie dieses Pad entfernen wollen? WARNUNG: Diese Aktion ist irreversibel, das Pad wird für JEDEN gelöscht, der Zugriff darauf hat.",
            "PASSWORD": "Erforderlich im privaten Modus",
            "READONLY": "Wenn diese Option aktiviert ist, befinden sich die verknüpften Pads im Nur-Lese-Modus und der Ordner befindet sich in der Liste der archivierten Ordner, sofern er nicht mit einem Lesezeichen versehen ist.",
            "REMOVE_SUCCESS": "Ordner wurde erfolgreich entfernt.",
            "REMOVE_SURE": "Sind Sie sicher, dass Sie diesen Ordner löschen wollen? WARNUNG: Diese Aktion ist irreversibel, der Ordner und seine Pads werden für JEDEN gelöscht, der Zugriff darauf hat.",
            "RESIGN": "Sind Sie sicher, dass Sie diesen Ordner verlassen wollen?",
            "RESIGN_SUCCESS": "Sie haben den Ordner erfolgreich verlassen.",
            "VISIBILITY": "Erforderlich, standardmäßig beschränkt auf eingeladene Benutzer oder Administratoren."
        },
        "INVITE_USER": {
            "FAILURE": "Sie können keine Benutzer einladen, die kein Konto haben: ",
            "HELP": "<h4>Benutzerliste</h4><p>Sie können eine oder mehrere Benutzerlisten auswählen. Jeder Klick fügt alle Mitglieder der ausgewählten Benutzerliste zu den eingeladenen Benutzern hinzu.</p><h4>Benutzer einladen</h4><p>Dieses Feld akzeptiert jeweils eine E-Mail oder ein Loginname. Wenn Sie ENTER drücken oder auf OK klicken, werden die ausgefüllten Daten zur Liste der eingeladenen Benutzer hinzugefügt. Eine Liste der bekannten Benutzer hilft Ihnen bei der Eingabe.</p><h4>Benutzer</h4><p>Diese Liste enthält alle ausgewählten Benutzer. Sie können einen entfernen, indem Sie auf das Zeichen nach jedem Artikel klicken.</p><h4> Anmerkung </h4><p>Bitte beachten Sie, dass z.B. registrierte Benutzer automatisch zu Ihrem Ordner hinzugefügt werden. Externe Nutzer erhalten kurzfristig eine E-Mail zur Erstellung eines Accounts.</p>",
            "INPUT_HELP": "Sie können beliebig viele Benutzer einladen.",
            "IU": "Einladen und verwalten der Benutzer",
            "PLACEHOLDER": "E-Mail-Adresse oder Loginname",
            "SUCCESS": "Die Benutzereinladung wurde erfolgreich durchgeführt für ",
            "USERS_SELECTED": "Ausgewählte Benutzer",
            "USERS_SELECTION": "Benutzerauswahl"
        },
        "INVITE_USERLIST": "Liste der eingeladen Benutzer",
        "MARK_SUCCESS": "Erfolgreich markiert",
        "MYGROUPS": "Meine Ordner",
        "NONE": "Kein Ordner",
        "PAD": {
            "ADD": "Erstelle ein neues Pad",
            "ADD_PROMPT": "Titel des neuen Pads",
            "ADMINS": "Administratoren",
            "DESELECT_ALL": "Alle Pads demarkieren",
            "EDIT": "Bearbeite das Pad",
            "EDIT_PROMPT": "Neuer Name des Pads",
            "EXPAND": "Erweitern",
            "FROM_GROUP": "Ordner:",
            "MOVE": "Pads in einen anderen Ordner verschieben",
            "MOVE_HELP": "<p>Bitte wählen Sie den gewünschten Ordner für Ihre Migration aus. Es werden nur die Ordner aufgelistet, in denen Sie Administrator sind.</p><p>Klicken Sie nach der Auswahl auf die Schaltfläche \"Senden\" und warten Sie einen Moment.</p>",
            "MOVE_TITLE": "Pads-Migration des Ordners ",
            "NONE": "Kein Pad verlinkt",
            "OPEN_TAB": "Öffne in einem neuen Tab",
            "PAD": "Pad",
            "PADS": "Pads",
            "PUBLIC_DENIED": "Öffentlicher Zugriff: Sie dürfen diese Daten nicht einsehen.",
            "REDUCE": "Reduzieren",
            "SELECT_ALL": "Alle Pads markieren",
            "SELECT_AT_LEAST_ONE_PAD": "Bitte wählen Sie mindestens ein Pad aus.",
            "SORT_BY": "Sortierung der Pads nach",
            "SORT_BY_CREATION": "Erstellungsdatum",
            "SORT_BY_NAME": "Name",
            "SORT_BY_UPDATE": "Letzte Aktualisierung",
            "TITLE": "Titel",
            "USERS": "Benutzer",
            "USERS_NONE": "Keine Benutzer",
            "VIEW_HELP": "<p>Hier ist die Hauptmaske des aktuellen Pads.</p><p>Wenn der Ordner oder das Pad privat ist, müssen Sie das Passwort eingeben, um darauf zugreifen zu können.</p><p>Wenn Sie den Ordner anzeigen möchten und die Berechtigung dazu haben, können Sie auf den Ordnernamen klicken.</p>",
            "VISIBILITY": "Sichtbarkeit"
        },
        "PROPERTIES": "Eigenschaften",
        "QUIT_GROUP": "Ordner verlassen",
        "REMOVE": "Löschen",
        "REMOVE_CHAT_HISTORY": "Lösche den Chatverlauf",
        "SEARCH": {
            "HELP": "Suche in gemeinsamen Feldern mit mindestens 3 Zeichen",
            "TITLE": "",
            "TYPE": "Nach einem Namen für pad suchen"
        },
        "SHARE": "Teilen",
        "SHARE_ADMIN": "Freigaben verwalten",
        "SHARE_LINK": "Bitte geben Sie diese URL an Ihre Gäste weiter.",
        "SHARE_PASSWORD": "Bitte geben Sie das Kennwort ein, um das Pad zu teilen.",
        "SORT": {
            "HELP": "Standardmäßig werden die Ordner nach dem Erstellungsdatum sortiert, ältere zuerst. Sie können auch andere Aufträge verwenden. Klicken Sie erneut, um die Reihenfolge umzukehren.",
            "TITLE": "Sortieren nach"
        },
        "TAGS": {
            "HELP": "Sie können nach einem oder mehreren Tags filtern. Klicken Sie erneut, um die Funktion zu deaktivieren.",
            "TITLE": "Tags"
        },
        "UNMARK": "Markierung aufheben",
        "VIEW": "Ansicht",
        "VIEW_HELP": "<p>Die Details zum Ordner werden hier anzeigt:<ul><li>Optionen, die gesetzt werden, wenn ein Ordner erstellt oder aktualisiert wird</li><li>eine Liste aller Pads in diesem Ordner;</li><li>die Liste aller Administratoren dieses Ordners</li></ul></p><p>Von hier können Sie: <ul><li>neue Pads erstellen, bearbeiten, löschen oder sie mit Lesezeichen markieren</li><li>Administratoren benennen</li><li>Benutzer einladen an Pads mitzuarbeiten und neue zu erstellen</li></ul></p>",
        "VIEW_MANAGE": "Anzeigen und Verwalten von Ordnern und deren Pads"
    },
    "MENU": {
        "ADMIN": "Administration",
        "BOOKMARK": "Meine Lesezeichen",
        "CONFIG": "Konfiguration",
        "LOGOUT": "Abmelden",
        "PAD": "Meine Ordner und Pads",
        "PROFILE": "Mein Profil",
        "USERLIST": "Meine Benutzerlisten",
        "USERS": "Benutzer"
    },
    "NOTIFICATION": {
        "ERROR": "Fehler",
        "ERROR_UNEXPECTED": "Ein unerwarteter Fehler ist aufgetreten. Bitte kontaktieren Sie die Administration.",
        "INFO": "Info",
        "SUCCESS": "Erfolg",
        "SUCCESS_GENERIC": "Aktion wurde erfolgreich ausgeführt.",
        "WARNING": "Warnung"
    },
    "TAG": {
        "HELP": "Sie können diesem Element beliebig viele Tags zuordnen",
        "PLACEHOLDER": "Geben Sie Ihren Tag ein",
        "TAGS": "Tags"
    },
    "USER": {
        "AUTH": {
            "PROFILE_SUCCESS": "Profil erfolgreich aktualisiert.",
            "SUBSCRIBE_CONFIRM_SUCCESS": "Erfolgreiche Registrierung. Eine E-Mail wurde an Sie gesendet, um Ihre E-Mail-Adresse zu bestätigen, bevor Sie sich einloggen können.",
            "SUBSCRIBE_SUCCESS": "Erfolgreiche Registrierung! Willkommen.",
            "SUCCESS": "Erfolgreiche Anmeldung! Willkommen.",
            "SUCCESS_OUT": "Sie wurden erfolgreich abgemeldet.",
            "WELCOME": "Willkommen"
        },
        "COLOR": "Angepasste Farbe für Pads",
        "COLOR_SAMPLE": "#00cc00",
        "EMAIL": "E-Mail-Adresse",
        "EMAIL_SAMPLE": "name@example.org",
        "ERR": {
            "COLOR": "Der Hexadezimalcode muss wie folgt aussehen: #000000.",
            "EMAIL": "Die E-Mail-Adresse ist erforderlich und sollte gültig sein.",
            "LOGIN": "Login erforderlich.",
            "LOGOUT": "Logout-Fehler: Sie wurden nicht authentifiziert.",
            "PASSWORD_MISMATCH": "Die eingegebenen Passwörter stimmen nicht überein."
        },
        "FIRSTNAME": "Vorname",
        "FORM": "Anmeldung",
        "HELP": {
            "PROFILE": "<p>Bei jeder Änderung in Ihrem Profil muss das aktuelle Passwort eingegeben werden. Bitte beachten Sie, dass:</p><ul><li> Sie alles ändern können, indem Sie das entsprechende Feld aktualisieren;</li><li>wenn Sie das Kennwort und die Kennwortbestätigung leer lassen, hat dies keinen Einfluss auf Ihr aktuelles Kennwort;</li><li>Sie Ihr Login im Moment nicht ändern können, aber es wird in Zukunft möglich sein;</li><li>wenn Sie Ihr Passwort ändern möchten, geben Sie es bitte in das Passwortfeld ein und bestätigen Sie es mit der Passwortbestätigung.</li></ul>"
        },
        "INFO": {
            "ACCOUNT_CONFIRMATION_SUCCESS": "Ihr Konto wurde erfolgreich bestätigt. Sie können sich jetzt einloggen.",
            "CHANGEPASS_SUCCESS": "Ihr Passwort wurde erfolgreich aktualisiert.",
            "COLOR": "Der hexademizimale Code der Farbe, den Sie als Voreinstellung in Pads verwenden möchten,",
            "EMAIL": "Die E-Mail-Adresse ist für die Wiederherstellung des Passwortes notwendig.",
            "LANG": "Ihre Voreinstellung der Browser-Konfiguration, abhängig von den verfügbaren Sprachen bei MyPads.",
            "LOGIN": "Das einmalige Login, das Sie wählten, als Sie sich angemeldet haben.",
            "OPTIONAL": "freiwillige Angabe",
            "PAD_NICKNAME": "Falls definiert, ersetzen Sie Ihr Login in Pads, wenn Sie \"Login und Farbe in Pads verwenden?\" ausgewählt haben.",
            "PASSRECOVER_SUCCESS": "Sie sollten eine E-Mail an die Adresse erhalten haben, die Sie bei der Anmeldung angegeben haben. Diese E-Mail enthält eine temporär gültigen Link. Bitte folgen Sie dieser URL, um Ihr Passwort zu ändern.",
            "PASSWORD_BEGIN": "Muss zwischen ",
            "PASSWORD_CHECK": "Zur Bestätigung: Muss das gleiche wie das Passwort sein.",
            "PASSWORD_CURRENT": "Sicherheitsprüfung: Notwendig für alle Änderungen des Profils.",
            "PASSWORD_END": " Zeichen",
            "REMOVE_ACCOUNT": "Entfernen Sie endgültig Ihr Konto und alle Ordner und Pads, von denen Sie der einzige Administrator sind.",
            "REMOVE_ACCOUNT_SUCCESS": "Konto erfolgreich entfernt.",
            "REMOVE_ACCOUNT_SURE": "Sie sind kurz davor, Ihr Konto und alle Ordner und Pads, auf denen Sie der einzige Administrator sind, endgültig zu löschen. Wenn Sie sich sicher sind was Sie tun, geben Sie bitte Ihr aktuelles Passwort ein und klicken Sie auf OK.",
            "USECOLORINPADS": "Standardmäßig die gewählte Farbe in den Pads verwenden?",
            "USELOGINANDCOLORINPADS": "Benutze Loginnamen und gewählte Farbe in Pads standardmäßig?"
        },
        "LANG": "Sprache",
        "LASTNAME": "Nachname",
        "LOGIN": "Anmeldung",
        "MANDATORY_FIELDS": "verpflichtende Angaben",
        "MYPADS_ACCOUNT": "Account bei MyPads",
        "OK": "OK",
        "OPTIONAL_FIELDS": "freiwillige Angaben",
        "ORGANIZATION": "Organisation",
        "ORSUB": " (oder beitreten)",
        "PAD_NICKNAME": "Benutzername, der in Pads verwendet wird",
        "PASSCHECK": "Bestätigung des Passwortes",
        "PASSCURRENT": "gegenwärtiges Passwort",
        "PASSRECOVER": "Wiederherstellung des Passwortes",
        "PASSWORD": "Passwort",
        "PASSWORD_LOST": "Sie haben ihr Passwort verloren?",
        "PLEASE_WAIT": "Bitte warten Sie, der Dienst wird gerade geladen.",
        "PROFILE": "Profil",
        "REGISTER": "Registrieren",
        "REMOVE_ACCOUNT": "Entferne meinen Account",
        "SUBSCRIBE": "Beitreten",
        "UNDEF": "********",
        "USECOLORINPADS": "Farben in den Pads verwenden?",
        "USELOGINANDCOLORINPADS": "Login und Farbe in Pads verwenden?",
        "USERNAME": "Name des Accounts"
    },
    "USERLIST": {
        "ADD": "Erstelle eine neue Benutzerliste",
        "EDIT": "Bearbeite Benutzerliste ",
        "ERR": {
            "NAME": "Der Name der Benutzerliste wird benötigt."
        },
        "FIELD": {
            "NAME": "Name",
            "USERS": "Benutzer",
            "USERSAREA_HELP": "Sie können beliebig viele E-Mail-Adressen oder Loginnamen hinzufügen.",
            "USERSAREA_PLACEHOLDER": "Eine E-Mail-Adresse oder ein Loginname pro Zeile",
            "USERS_HELP": "Beliebig viele Benutzer hinzufügen."
        },
        "FORM_HELP": "<h3>Name</h3><p>Sie müssen der Benutzerliste einen Namen geben, um sie identifizieren zu können.</p><h3>Benutzer</h3><p>Sie können beliebig viele Benutzer hinzufügen. Geben Sie dazu bitte die E-Mail oder das Login ein und klicken Sie auf die Schaltfläche 'OK'. Beachten Sie, dass bereits bekannte Benutzer aus der Eingabe ausgewählt werden können.</p><p>Um Benutzer zu entfernen, klicken Sie auf das Kreuz rechts neben jedem Benutzer.</p>",
        "HELP": "<p>Hier finden Sie alle Ihre Benutzerlisten, geordnet nach Erstellungsdatum. Zusammenfassende Informationen sind mit dem Namen jeder Benutzerliste und der Anzahl der verknüpften Benutzer verfügbar.</p><p>Durch Aktionssymbole oben rechts in jeder Benutzerliste können Sie Listen bearbeiten oder entfernen. Details sind in der Formularansicht über die Editor-Funktion verfügbar.</p>",
        "INFO": {
            "ADD_SUCCESS": "Benutzerliste wurde erfolgreich erstellt.",
            "EDIT_SUCCESS": "Benutzerliste wurde erfolgreich aktualisiert.",
            "NAME": "Name der Benutzerliste",
            "REMOVE_SUCCESS": "Benutzerliste wurde erfolgreich entfernt.",
            "REMOVE_SURE": "Sind Sie sicher, dass Sie diese Benutzerliste entfernen möchten?",
            "USER_FAILURE": "Sie können keine Benutzer hinzufügen, die kein Account haben: ",
            "USER_INVITE": "Indem Sie eine Benutzerliste auswählen, laden Sie alle Benutzer gleichzeitig ein.",
            "USER_SUCCESS": "Das Hinzufügen von Benutzern war erfolgreich für "
        },
        "USERLIST": "Benutzerliste"
    }
}
